/* --- Minervation ltd copyright 2005 --- */

/*============================================================================================================
============================================= --- News style sheet --- =======================================
============================================================================================================*/

/*==================================================
================ --- Uploads --- ================
==================================================*/



.news {}

div.news div#newsLeft p, div.news div#newsLeft li {font-size:1em;}

div.news div#newsLeft h2 {margin:0;}

div.news div#newsLeft div.pub-date {margin:3px 0 10px 0;}

#newsLeft {float: left;  }

#newsLeft h2 {margin-top: 0; margin-bottom: 10px;}

#newsLeft div {
	border: 1px solid #999;
	margin: 10px 0;
	padding: 10px;
	/*font-size: 0.9em;*/
}

#newsLeft div#news-intro {
	border: 0;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 0.8em;
}


#newsLeft div div {
	border: 0;
	margin: 0;
	padding: 0;
	 font-size: .8em; 
}

#newsLeft span {font-size: 1em; font-weight: bold; color: #666;} 

#newsLeft img {margin: 5px; float: left;}

.title {font-size: 1.3em; font-weight: bold;}
.comment {font-size: 1.1em; font-weight: bold;}


#newsRight {float: left; width: 25%; padding: 10px 0 0 10px; border: 1px solid #999; margin: 10px 0 0 10px;}

#newsRight h3 {margin:0;}

#newsRight span {font-weight: bold; color: #666;}
#newsRight img {border: 0; float: left; margin: 2px;}

#newsRight ul {margin: 0; padding: 0;}
#newsRight li {list-style-image: url(graphics/news-arrow.gif); padding: 0 0 5px 0;}

#newsRight a:link {}
#newsRight a:visited {}
#newsRight a:hover {}
#newsRight a.selected:link, #newsRight a.selected:visited {font-weight: bold;}

div#newsfeed
{
    float:right;
}

#feed {
	background: #CCC;
	border: 1px solid #999;
	/*margin: 10px 10px 10px 0;
	padding: 2px 0 2px 2px;*/	
	margin: 10px 4px 10px 10px;
    padding: 2px 4px;
}

#feed a:link, #feed a:visited {text-decoration: none;}

/*
#pageContent { 
margin-left:0%;
padding:10px;
}
*/
/*==================================================
============== --- News --- =====================
==================================================*/
#news_3298 #newsLeft h2 a {color: #ff0000;}

/*==================================================
============== --- RSS Feeds --- =====================
==================================================*/
div.rssFeed
{
    padding:5px;
    width: 200px;
    border: solid 1px #ccc;
}

div.rssFeed img{   
    padding-right: 10px;
}

body div div div.rssFeed h3, body div div div.rssFeed p
{
    font-size: 9pt;
}

body div div div.rssFeed h3 a
{
    color:#00f!important;
}

div.rssFeed ul
{
    padding:0;
    margin:0;
}

div.rssFeed ul li{
     list-style-type: none;
}

#feed img {border: none;}


/*==================================================*/

#newsmenu {



}
#newsmenu {
	width: 18%;
	float: left;
	padding:10px;
	padding-top:10px;
	margin: 5px;
	margin-top: 20px;
	border: 1px solid #ddd;
}

#newsmenu ul {
	margin:0px;
	margin-left:10px;
	margin-top:4px;
	margin-bottom:4px;
	padding: 0px;
}
#newsLeft #pageContent {
margin-left: 0%;
}